Subject: Lets get this started!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 03:59:51 -0700

EXTO Rocked Canada, Now Ready To Branch Out Into US.

Exit Only, Inc.
E X T O
Current: $0.43

EXTO's new "Results Only" payment policy has already taken Canada by
storm. This new venue now moving to the US market is exciting for
private sellers and dealers alike. The no listing fees, no hidden fees,
"pay only for results" policy of EXTO is making this a huge success.
Tuesday news release stated that they are ready ahead of schedule to
release the US Site. This is going to take off with the launching of
that site, get on it first thing Wed.